<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="@dimen/convert_53px"
        android:layout_height="@dimen/convert_53px"
        android:layout_marginStart="@dimen/convert_21px"
        android:layout_marginTop="@dimen/convert_10px"
        android:padding="@dimen/convert_15px"
        android:src="@drawable/ic_close" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_28px"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/food_list_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/tv_title"
        android:layout_marginTop="@dimen/convert_39px"
        android:paddingStart="@dimen/convert_14px"
        android:paddingEnd="@dimen/convert_14px" />

</RelativeLayout>